[pypy-issue] [issue1041] SafeConfigParser not working

Diogo Baeder tracker at bugs.pypy.org
Sat Feb 11 21:08:36 CET 2012


Diogo Baeder <diogobaeder at yahoo.com.br> added the comment:

The library (envparser) is working with both PyPy 1.8 and Python 2.7, so I guess 
this is something with the project I'm using it in (which still works with Python 
2.7). I'll search for more info on this. (Can this be related to something 
regarding to the process scope? Dunno, just exercising the problem...)

________________________________________
PyPy bug tracker <tracker at bugs.pypy.org>
<https://bugs.pypy.org/issue1041>
________________________________________


More information about the pypy-issue mailing list